.page-vip-spots-internal section:not(#logo) .container.top .titles * {
  line-height: 1; }
.page-vip-spots-internal section:not(#logo) .container.top .titles h1, .page-vip-spots-internal section:not(#logo) .container.top .titles h1 * {
  color: #D52128;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 60px; }
.page-vip-spots-internal section:not(#logo) .container.top .titles h2, .page-vip-spots-internal section:not(#logo) .container.top .titles h2 * {
  margin-top: 0;
  padding-top: 0;
  font-size: 40px; }
.page-vip-spots-internal section:not(#logo) .container.top .titles h3, .page-vip-spots-internal section:not(#logo) .container.top .titles h3 * {
  font-size: 40px;
  padding-bottom: 0; }
